.subjectsname{
  font-size: 14px;
  color: #646E72;
}
.progress {
  height: 20px;
  background-color: #2731421c;
  border-radius: 20px;
}
.progress-done {
	height: 100%;
	opacity: 1;
	color: #fff;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: none;
}
.progress-color1{
  width: 90%;
  background-color: #1CB392;
}
.progress-color2{
  width: 20%;
  background-color: #77BBFD;
}
.progress-color3{
  width: 40%;
  background-color: #F1BC71;
}
.progress-color4{
  width: 80%;
  background-color: #FD7778;
}
.progress-color5{
  width: 80%;
  background-color: #71F1EB;
}
.progress-color6{
  width: 80%;
  background-color: #717FF1;
}
.progress-color7{
  width: 80%;
  background-color: #D571F1;
}
.progress-color8{
  width: 80%;
  background-color: #ED1515;
}
.progress-color9{
  width: 80%;
  background-color: #EDEA15;
}
.progress-color10{
  width: 80%;
  background-color: #71F1EB;
}
.progress-color11{
  width: 80%;
  background-color: #D571F1;
}
.progress-color12{
  width: 80%;
  background-color: #F1BC71;
}
.progress-color13{
  width: 80%;
  background-color: #1CB392;
}
.progress-color14{
  width: 80%;
  background-color: #ED1515;
}
.progress-color15{
  width: 80%;
  background-color: #77BBFD;
}
